* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(198,26,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dbtuf_179__bv:after { display: table; content: ''; clear: both; }

.tc_384-zsio { clear: both; }

.lo-380_qac { width: 1000px; margin: 0 auto; }


.ck-525_s
{
	display: block;
}

.ck-525_s:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lo-380_qac
{
	margin-top: 70px;
}

.lbi_300__ikda 
{
	display: table;
	position: relative;
}



.rrioi_6-mch
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.rrioi_6-mch > a
{
	display: block;
	float: left;
}

.rrioi_6-mch > a.epljo_428__xnp
{
	margin-right: 10px;
}

.rrioi_6-mch > a.g-318_a
{
	margin-right: 10px;
}


.rrioi_6-mch > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.rrioi_6-mch > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.rrioi_6-mch > a.epljo_428__xnp > div > span
{
	background-image: url(../images/FB.png);
}

.rrioi_6-mch > a.g-318_a > div > span
{
	background-image: url(../images/X.png);
}

.rrioi_6-mch > span.vhpoe_738__afft
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.t_266__mocdf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.uesb_628-k { background-color: #171717; }

.uesb_628-k .ym_223-i 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.uesb_628-k .adz_612__npimf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.uesb_628-k .adz_612__npimf > .sg-402_vmt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.adz_612__npimf .pm-336_joi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(198,26,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g-436_wsme
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g-436_wsme > .cc_213-ackfi 
{
	float: right;
}


.g-436_wsme > .cc_213-ackfi > .rdj_158-ee
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g-436_wsme > .cc_213-ackfi > .rdj_158-ee.active > .thoaf-127_cwfwo
{
	visibility: visible;
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li
{
	display: block;
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a:hover
{
	color: rgba(198,26,91, 1);
	background: #f0f0f0;
}


.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a > .gfgyc_353-krhn
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a > .gfgyc_353-krhn > .prbf-461_aok
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a:hover > .gfgyc_353-krhn > .prbf-461_aok
{
	 
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a > .gfgyc_353-krhn > .prbf-461_aok > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a > .y_538__apyfq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a:hover > .y_538__apyfq
{
	text-decoration: underline;
}




.cc_213-ackfi > .rdj_158-ee > .ilm_36__iom
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cc_213-ackfi > .rdj_158-ee.active > .ilm_36__iom
{
	background: #f5f5f5;
}


.cc_213-ackfi > .rdj_158-ee > .ilm_36__iom > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g-436_wsme .c_455__ymhio
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g-436_wsme .c_455__ymhio > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g-436_wsme .rdj_158-ee.active .c_455__ymhio > span
{
	color: #171717;
}



.g-436_wsme .k_865-v
{
	height: 24px;
	width: 34px;
}

.g-436_wsme .k_865-v > .itbht_567-h
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g-436_wsme .rdj_158-ee.active .k_865-v > .itbht_567-h
{
	border:1px solid #171717;
}

.g-436_wsme .k_865-v > .itbht_567-h > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.t_621__e 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.t_621__e > .lgb_64__tkbcz
{
	display: table;
	margin-top: 70px;
}



.t_621__e > .lgb_64__tkbcz > *
{
	display: table-cell;
	vertical-align: middle;
}

.t_621__e > .lgb_64__tkbcz > .a_597__nq
{
	width: 440px;
	max-width: 440px;
}

.t_621__e > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.t_621__e > h1 .jycc_356-id
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.t_621__e > .mgwqc_719__iy
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_597__nq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(198,26,91, 1);
}


.a_597__nq > .dcrhe_344-nn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dcrhe_344-nn.w-205_tt
{
	margin-right: 100px;
}


.dcrhe_344-nn > h3.h-785_ulf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dcrhe_344-nn.w-205_tt > h3.h-785_ulf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_597__nq > .dcrhe_344-nn .efla_560-hg
{
	
}


.dcrhe_344-nn .htv_414__tz
{
	display: none;
}


.dcrhe_344-nn .efla_560-hg.geval-327_gziz
{
	margin-top: 20px;
}

.dcrhe_344-nn .efla_560-hg .fsafl-87_cmv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dcrhe_344-nn.w-205_tt .efla_560-hg .fsafl-87_cmv
{
	font-size: 16px;
	font-weight: normal;
}



.dcrhe_344-nn .efla_560-hg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dcrhe_344-nn.w-205_tt .efla_560-hg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dcrhe_344-nn .efla_560-hg .y-384_i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dcrhe_344-nn.w-205_tt .efla_560-hg .y-384_i
{
	max-width: 384px;
	font-size:16px;
}

.dcrhe_344-nn .jku_748-gzcjk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dcrhe_344-nn.w-205_tt .jku_748-gzcjk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.j-571_s
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.j-571_s > .km_198-gytp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.j-571_s > .km_198-gytp.g-934_f
{
	right: -10px;
	top:-10px;
}

.j-571_s > .km_198-gytp.ggl-977_hzguq
{
	top:0px;
	right: -20px;
}

.j-571_s > .km_198-gytp > .fwdf_546-sykr
{
	display: table-cell;
	vertical-align: middle;
}


.j-571_s > .km_198-gytp .zcgq_410-gf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.j-571_s > .km_198-gytp .hc-482_jfmon
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.p_873-c > .j-571_s > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.t_621__e > .lgb_64__tkbcz > .a_222__adwd
{
	width: 280px;
}


.a_222__adwd > .xuh-885_bzebo
{
    font-size: 16px;
    line-height: 180%;
}


.a_222__adwd > .xuh-885_bzebo > b, .a_222__adwd > .xuh-885_bzebo > h2, .a_222__adwd > .xuh-885_bzebo > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.a_222__adwd > .xuh-885_bzebo > ol
{
	padding-left: 20px;
}


main
{
	
}


.e_894-npv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vcgp_948__vir
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vcgp_948__vir > li
{
	display: inline-block;
}

.vcgp_948__vir > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(198,26,91, 1);
}

.vcgp_948__vir > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vcgp_948__vir > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vcgp_948__vir > li.active > a
{
	color: #545454;
}




.djx_686__eat 
{ 
	margin-bottom: 50px; 

}



.djx_686__eat > .uy_498__hifek
{
	 padding: 30px;
	overflow: hidden;
}


.djx_686__eat > .uy_498__hifek:after { display: table; content: ''; clear: both; }




.djx_686__eat h1 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.djx_686__eat h1 .jycc_356-id
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.djx_686__eat h2 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.djx_686__eat h2:first-child
{
	padding-top: 0px;
}

.djx_686__eat .uy_498__hifek > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.djx_686__eat .uy_498__hifek > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.djx_686__eat h2:first-child
{
	padding-top: 0px;
	color: rgba(198,26,91, 1); 
}


.djx_686__eat h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.djx_686__eat h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.djx_686__eat h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uy_498__hifek ul { margin-top: 12px; }


.uy_498__hifek ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.uy_498__hifek ul.clear > li, .uy_498__hifek ol.clear > li 
{
	clear: both;
}

.uy_498__hifek ul.clear > li:after, .uy_498__hifek ol.clear > li:after { display: block; content: ''; clear: both; }


.uy_498__hifek ul.uhjjj_482__e
{
	margin-top: 0px !important;
}

.uy_498__hifek ul.uhjjj_482__e > li 
{
	margin-left: 0px !important;
}

.uy_498__hifek ol { margin-left: 20px; margin-top: 12px; }

.uy_498__hifek ol > li { padding-left: 6px;  margin-bottom: 12px;}


.uy_498__hifek ul.list-recomend
{
	
}

.uy_498__hifek ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.uy_498__hifek ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.uy_498__hifek ul.list-recomend > li .dscr_img .date, .uy_498__hifek ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.uy_498__hifek ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.uy_498__hifek .ghq_314__ga > .uhenj_151__hoavd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.uy_498__hifek .ghq_314__ga > .y_600-rq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(198,26,91, 1);
}


.djx_686__eat > .uy_498__hifek.e_894-npv.a_122-yquc 
{
	margin-bottom: 50px;
}


.djx_686__eat > .uy_498__hifek.e_894-npv.a_122-yquc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(198,26,91, 1);
}


.a_122-yquc table.czub_854__csjze th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.a_122-yquc table.czub_854__csjze tfoot td b
{
	text-align: center;
}


.a_122-yquc table.czub_854__csjze td
{
	width: 50%;
}


.djx_686__eat table { border-collapse: separate; border-spacing: 3px; }

.djx_686__eat td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.djx_686__eat th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.czub_854__csjze
{
	width: 100%;
}

table.czub_854__csjze td
{
	padding: 0;
}

table.czub_854__csjze a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.czub_854__csjze a:hover
{
	background: rgba(198,26,91, 1);
	color: white;
}


table.vgk_702-uzc
{
	width: 100%;
}


table.vgk_702-uzc th
{
	text-align: left;
	font-weight: bold;
}

table.vgk_702-uzc th.ghe_712-qg
{
	max-width: 200px;
}
table.vgk_702-uzc th.qfr_142__fg
{
	max-width: 100px;
}
table.vgk_702-uzc th.e_796__di
{
	
}

table.vgk_702-uzc td
{
	padding: 5px 10px;
}

table.vgk_702-uzc tr.fd_941__izue td
{
	font-weight: bold;
	border-top: 2px solid rgba(198,26,91, 1);
	border-bottom: 2px solid rgba(198,26,91, 1);
}

table.vgk_702-uzc tr.fd_941__izue td:first-child
{
	border-left: 2px solid rgba(198,26,91, 1);
}

table.vgk_702-uzc tr.fd_941__izue td:last-child
{
	border-right: 2px solid rgba(198,26,91, 1);
}

table.vgk_702-uzc tr:hover td
{
	background-color: rgba(198,26,91, 0.2);
}

table.vgk_702-uzc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.zjyra_801-jbbil.bevab-784_i
{ 
	margin-bottom: 50px; 

}


.zjyra_801-jbbil.bevab-784_i h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rn_516__ekou
{
	padding: 30px;
}


.zjyra_801-jbbil ul
{
	display: block;
}

.zjyra_801-jbbil ul.uhjjj_482__e > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.zjyra_801-jbbil ul.uhjjj_482__e > li:after
{ display: table; content: ''; clear: both; }



.zjyra_801-jbbil ul.uhjjj_482__e > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.zjyra_801-jbbil ul.uhjjj_482__e > li:not(:last-child)
{
	padding-top: 30px;
}


.zjyra_801-jbbil ul.uhjjj_482__e > li:last-child, .zjyra_801-jbbil.albgt_760__gqwc .uy_498__hifek ul > li:last-child
{
	margin-bottom: 0px;
}


.zjyra_801-jbbil ul.uhjjj_482__e > li .x-479_nn
{
	margin-bottom: 12px;
}

.zjyra_801-jbbil ul.uhjjj_482__e > li .x-479_nn > i
{
	font-size: 18px;
	font-style: italic;
}

.zjyra_801-jbbil ul.uhjjj_482__e > li .dhie_147__irfg
{
	float: left;
}


.zjyra_801-jbbil ul.uhjjj_482__e > li .dhie_147__irfg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.zjyra_801-jbbil ul.uhjjj_482__e > li .fek_64-bqacw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.zjyra_801-jbbil ul.uhjjj_482__e > li .item_rev
{
	display: none;
}

.zjyra_801-jbbil .akm_76-tbd
{
	margin-top: 20px;
	text-align: center;
}



.zjyra_801-jbbil .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.st_329-j.bevab-784_i
{ 
	margin-bottom: 50px; 

}

.st_329-j.bevab-784_i h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.st_329-j.bevab-784_i ul
{
	display: table;
	width: 100%;
}

.st_329-j.bevab-784_i ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.st_329-j.albgt_760__gqwc .uy_498__hifek ul > li
{
	display: block;
	margin-bottom: 20px;
}


.st_329-j ul > li:last-child, .st_329-j.albgt_760__gqwc .uy_498__hifek ul > li:last-child
{
	margin-bottom: 0px;
}


.st_329-j ul > li .hcdg_646-a
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(198,26,91, 1);
}


.st_329-j ul > li .mz-932_c
{
	overflow: hidden;
    border: 2px solid rgba(198,26,91, 1);
}

.st_329-j ul > li .mz-932_c > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.st_329-j ul > li .g_702-fjiw
{
	margin-bottom: 12px;
}

.st_329-j ul > li .y-969_ah
{
	color: #777777;
}



.st_329-j .ihd_731__dqxs
{
	margin-top: 20px;
	text-align: center;
}




.ldg_99-gu 
{ 
	margin-bottom: 50px;
}

.ldg_99-gu .np_981-ah:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ldg_99-gu .np_981-ah 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ldg_99-gu .np_981-ah img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ldg_99-gu .krcd_658-yphac 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gwpr_560-b
{
	display: block;
	line-height: 130%;

}

.gwpr_560-b > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gwpr_560-b > div > dt
{
	display:inline-block;
}

.gwpr_560-b > div > dd
{
	display:inline;
}

.ldg_99-gu .wjcd_989-cddkt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ldg_99-gu h2 
{ 
    color: rgba(198,26,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yhijo_643__e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(198,26,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yhijo_643__e > .ysnp_229-ogzy
{
	display: table;
	width: 100%;
}


.yhijo_643__e > .ysnp_229-ogzy > *
{
	display: table-cell;
	vertical-align: top;
}


.yhijo_643__e .j-571_s > img
{
	max-width: 400px;
}



.ehgg_246__b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.m-89_jlbbd
{
	display: block;
	margin-right: 40px;
}


.m-89_jlbbd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.m-89_jlbbd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.m-89_jlbbd li a:hover
{
	text-decoration: underline;
}

.pjiag-314_c { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pjiag-314_c .gjhf-537_bh
{
	display: block;
	text-decoration: none;
}

.pjiag-314_c .gjhf-537_bh .jycc_356-id
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pjiag-314_c h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pjiag-314_c .gpv_466-c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);

}


.gpv_466-c a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gpv_466-c a:hover
{
	text-decoration: underline;
}



.pjiag-314_c .dibq-69_ceab
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.pjiag-314_c .fceeg_421-ljmj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ajsgj_272__g
{
	padding: 30px;
    overflow: hidden;
}


.ajsgj_272__g > .sbq_258__ehlq
{
	float: right;
	width: 50%;
}

.ajsgj_272__g > .sbq_258__ehlq > .tneeo_367__fxmo
{
	padding-left: 20px;
	border-left: 3px solid rgba(198,26,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ajsgj_272__g > .sbq_258__ehlq > .tneeo_367__fxmo > .gwpr_560-b
{
	margin-top: 20px;
}

.ajsgj_272__g > .genbs_473__g
{
	float: left;
	width: 50%;
}

.ajsgj_272__g > .genbs_473__g form
{
	display: block;
	width: 100%;
}

.ajsgj_272__g > .genbs_473__g .wb-83_l
{
	margin-top: 20px;
}

.ajsgj_272__g > .genbs_473__g .ginq_351__ggos
{
	display: none;
}


.ajsgj_272__g > .genbs_473__g .wb-83_l label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ajsgj_272__g > .genbs_473__g .wb-83_l input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ajsgj_272__g > .genbs_473__g .wb-83_l textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ajsgj_272__g > .genbs_473__g .wb-83_l .ocf-458_jxcdz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ajsgj_272__g > .genbs_473__g .desqv_577-s
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(198,26,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lo-380_qac { width: 100%; }
	
.uesb_628-k { text-align: center; }
	
	
	
	
.uesb_628-k .adz_612__npimf
	{
		
		
	}

	
	

	
	
	
	.rrioi_6-mch
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.rrioi_6-mch > a
{
	
}

	
.rrioi_6-mch > a.g-318_a
{
	margin-right: 0px;
}
	
.rrioi_6-mch > a > div
{
    width: 24px;
	height: 24px;
}

.rrioi_6-mch > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.rrioi_6-mch > a.epljo_428__xnp > div > span
{
	
}

.rrioi_6-mch > a.g-318_a > div > span
{
	
}


.rrioi_6-mch > span.vhpoe_738__afft
{
	display: none;
}
	

	
	
	.t_266__mocdf
	{
		width: auto;
	}
	
	
	.g-436_wsme
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g-436_wsme > .cc_213-ackfi > .rdj_158-ee:not(.active)
	{
		position: relative;
	}
	
	
		.g-436_wsme > .cc_213-ackfi > .rdj_158-ee.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cc_213-ackfi > .rdj_158-ee > .ilm_36__iom
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo
	{
		
		display: none;
	}
	


.g-436_wsme > .cc_213-ackfi > .rdj_158-ee.active > .thoaf-127_cwfwo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul
{
	display: block;
	max-height:300px;
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li
{
	
}
	
	
.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a > .y_538__apyfq
{
	font-size: 14px;	
}
	
	
	
.cc_213-ackfi > .rdj_158-ee > .ilm_36__iom > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cc_213-ackfi > .rdj_158-ee.active > .ilm_36__iom > *
{
	font-size: 16px;
}	
		
.cc_213-ackfi > .rdj_158-ee:not(.active) > .ilm_36__iom > .c_455__ymhio
{
	display: none;
}
	
	
	
.g-436_wsme .k_865-v
{
	width: 24px;
}

.g-436_wsme .k_865-v > .itbht_567-h
{
	width: 24px;
	height: 24px;
}
	
	
.g-436_wsme .rdj_158-ee:not(.active) .k_865-v > .itbht_567-h
{
	margin-left: 0px;
}

.g-436_wsme .rdj_158-ee.active .k_865-v > .itbht_567-h
{
	border:1px solid #171717;
}

.g-436_wsme .k_865-v > .itbht_567-h > img
{
	height: 24px;
}
	

.uesb_628-k .adz_612__npimf > .sg-402_vmt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.adz_612__npimf .pm-336_joi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g-436_wsme.g-934_f
	{
		float: none;
	}
	
.g-436_wsme.g-934_f > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g-436_wsme .x-479_nn
	{
		line-height: 18px;
	}
	
	.g-436_wsme .k_865-v > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g-436_wsme .k_865-v > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.t_621__e {
    padding: 30px 20px;
	}
	
	.t_621__e > .lgb_64__tkbcz
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.t_621__e > .lgb_64__tkbcz > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.t_621__e > .lgb_64__tkbcz > .p_873-c
	{
		padding-top: 10px
	}
	
	.t_621__e > .lgb_64__tkbcz > .a_597__nq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_597__nq > .dcrhe_344-nn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.p_873-c > .j-571_s > img
	{
		max-width: none;
		width: 100%;
	}
	
	.t_621__e > .lgb_64__tkbcz > .a_222__adwd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lo-380_qac
	{
		margin-top: 30px;
	}
		
	.djx_686__eat { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.djx_686__eat h2 { padding-bottom:20px; }
	.djx_686__eat > .uy_498__hifek
	{
		padding: 20px;
	}

	.djx_686__eat p + h2 { }
	.djx_686__eat ul { }
	.djx_686__eat li { }
	.djx_686__eat table { width: 100% !important; }
	
	.djx_686__eat img { max-width: 100% !important; }
	

	.zjyra_801-jbbil.bevab-784_i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zjyra_801-jbbil.bevab-784_i h2
	{
		padding-bottom: 20px;
	}
	
	.zjyra_801-jbbil.bevab-784_i ul
	{
		display: block;
	}
	
	.zjyra_801-jbbil.bevab-784_i ul > li
	{
		display: block;
		width: 100%;
	}
	
	.zjyra_801-jbbil.bevab-784_i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.zjyra_801-jbbil ul.uhjjj_482__e > li > .dhie_147__irfg
	{
		float: none !important;
	}
	
	.zjyra_801-jbbil ul.uhjjj_482__e > li > .fek_64-bqacw
	{
		padding: 0px;
	}
	
	
		.st_329-j.bevab-784_i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.st_329-j.bevab-784_i h2
	{
		padding-bottom: 20px;
	}
	
	.st_329-j.bevab-784_i ul
	{
		display: block;
	}
	
	.st_329-j.bevab-784_i ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.st_329-j.bevab-784_i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.st_329-j.bevab-784_i ul > li .fek_64-bqacw
	{
		padding: 0px;
	}
	
	.rn_516__ekou
	{
		    padding: 20px;
	}
	
	
	.ldg_99-gu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ldg_99-gu h2
	{
		padding-bottom: 20px;
		
	}
	
	.ldg_99-gu .np_981-ah
	{
		padding: 20px;
	}
	
	.ldg_99-gu .np_981-ah img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ldg_99-gu .wjcd_989-cddkt
	{
		padding-left: 0px;
	}
	
	
	
	
	.yhijo_643__e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yhijo_643__e > .ysnp_229-ogzy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ysnp_229-ogzy > .rbes_138-yyfoy
	{
		display: block;
	}
	
	.ysnp_229-ogzy > .q_270-cqn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ysnp_229-ogzy > .q_270-cqn > .j-571_s
	{
		
	}
	
	
	.dcrhe_344-nn.w-205_tt
	{
		margin-right: 0;
	}
	
	
	.dcrhe_344-nn.w-205_tt .efla_560-hg > input
	{
		max-width: none;
	}
	
	.dcrhe_344-nn.w-205_tt .jku_748-gzcjk
	{
		max-width: none;
	}
	
	
	.j-571_s > .km_198-gytp.ggl-977_hzguq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pjiag-314_c
	{
		text-align: center;
	}
	
	.m-89_jlbbd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.m-89_jlbbd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.m-89_jlbbd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vcgp_948__vir
	{
		margin-left: 20px !important;
		
	}
	
	.vcgp_948__vir > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.djx_686__eat table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.czub_854__csjze a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.djx_686__eat > .uy_498__hifek.pf_919__evwxn
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.uy_498__hifek ul.list-recomend > li
{
	display: block;
}
	
.ajsgj_272__g > .genbs_473__g
{
	width: 100%;
	float: none;
}
	
.ajsgj_272__g > .sbq_258__ehlq
{
	width: 100%;
	float: none;
}

.ajsgj_272__g > .sbq_258__ehlq > .tneeo_367__fxmo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.l_821__gdw, .aisc_161-esuq, .bgb_183__g
{
	
}

body.aisc_161-esuq .lo-380_qac
{
	width: 800px;
}

body.aisc_161-esuq section.lo-380_qac
{
	margin-top: 50px;
}

body.aisc_161-esuq .rrioi_6-mch > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.aisc_161-esuq .rrioi_6-mch > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.aisc_161-esuq .uesb_628-k .ym_223-i 
{
	margin: 0;
	margin-left: 20px;
}

body.aisc_161-esuq .uesb_628-k .adz_612__npimf
{
	padding: 10px 0 10px 0px; 
}

body.aisc_161-esuq .adz_612__npimf .pm-336_joi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.aisc_161-esuq .adz_612__npimf > .sg-402_vmt
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.aisc_161-esuq .g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a > .gfgyc_353-krhn > .prbf-461_aok
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.aisc_161-esuq .g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a > .gfgyc_353-krhn > .prbf-461_aok > img
{
	height: 22px;
}

body.aisc_161-esuq .g-436_wsme .k_865-v > .itbht_567-h
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.aisc_161-esuq .rdj_158-ee.active .k_865-v > .itbht_567-h
{
	border: none;
}

body.aisc_161-esuq .g-436_wsme .k_865-v > .itbht_567-h > img
{
	height: 24px;
}

body.aisc_161-esuq .t_621__e 
{
	padding:50px 0px;
}

body.aisc_161-esuq .dcrhe_344-nn > h4.h-785_ulf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.aisc_161-esuq .dcrhe_344-nn .jku_748-gzcjk
{
	border-radius: 0px;
}

body.aisc_161-esuq .j-571_s > .km_198-gytp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.aisc_161-esuq .j-571_s > .km_198-gytp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.aisc_161-esuq .j-571_s > .km_198-gytp .zcgq_410-gf
{
	top: -20px;
}


body.aisc_161-esuq .j-571_s > .km_198-gytp .hc-482_jfmon
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.aisc_161-esuq .a_222__adwd
{
	background-color: #FFFFFF;
}


body.aisc_161-esuq .a_222__adwd > .xuh-885_bzebo
{
	padding: 50px 0px;
	border-top: 1px solid rgba(198,26,91, 0.13);
	line-height: 150%;
}

body.aisc_161-esuq .a_222__adwd > .xuh-885_bzebo > div
{
	padding: 0px 30px;
}


body.aisc_161-esuq .a_222__adwd > .xuh-885_bzebo b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.aisc_161-esuq .a_222__adwd > .xuh-885_bzebo h2, body.aisc_161-esuq .a_222__adwd > .xuh-885_bzebo h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(198,26,91, 1);
	text-align: center;
}


body.aisc_161-esuq .st_329-j.bevab-784_i ul > li
{
	padding: 0px 10px 10px 10px;
}


body.aisc_161-esuq .m-89_jlbbd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.aisc_161-esuq .m-89_jlbbd ul
{
	display: table;
    margin: 0 auto;
}
body.aisc_161-esuq .m-89_jlbbd ul li
{
	line-height: 38px;
}

body.aisc_161-esuq .m-89_jlbbd ul li:first-child
{
	margin-left: 0px;
}

body.aisc_161-esuq .m-89_jlbbd ul li:last-child
{
	margin-right: 0px;
}

body.aisc_161-esuq .pjiag-314_c
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.aisc_161-esuq .pjiag-314_c .gpv_466-c
{
	color: #777777; 
}


body.aisc_161-esuq .imgblock
{
	max-width: 740px;
}


body.aisc_161-esuq .sbq_258__ehlq .imgblock
{
	max-width: 740px;
}

body.aisc_161-esuq .st_329-j ul > li .mz-932_c > img
{
	max-width: 224px;
}


body.aisc_161-esuq .yhijo_643__e .j-571_s > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.aisc_161-esuq .lo-380_qac
{
	width: 100%; 
}

	body.aisc_161-esuq .t_621__e {
    padding: 30px 12px;
	}

	body.aisc_161-esuq .a_222__adwd > .xuh-885_bzebo
	{
		padding: 30px 0px;
	}

	body.aisc_161-esuq section.lo-380_qac
	{
		margin-top: 30px;
	}


	body.aisc_161-esuq .djx_686__eat > .uy_498__hifek
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aisc_161-esuq .zjyra_801-jbbil.bevab-784_i
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.aisc_161-esuq .st_329-j.bevab-784_i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aisc_161-esuq .ldg_99-gu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aisc_161-esuq .yhijo_643__e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aisc_161-esuq .ysnp_229-ogzy > .q_270-cqn
	{
		margin-top: 50px;
	}

body.aisc_161-esuq .g-436_wsme .k_865-v > .itbht_567-h
{
	width: 28px;
	height: 28px;
}

body.aisc_161-esuq .g-436_wsme .k_865-v > .itbht_567-h > img
{
	height: 28px;
}
	
	
body.aisc_161-esuq .g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a > .gfgyc_353-krhn > .prbf-461_aok
{
	width: 24px;
    height: 24px;
}


body.aisc_161-esuq .g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a > .gfgyc_353-krhn > .prbf-461_aok > img
{
	height: 24px;
}

	
body.aisc_161-esuq .cc_213-ackfi > .rdj_158-ee > .ilm_36__iom
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.aisc_161-esuq .g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li > a
{
	padding-top: 16px;
}
	
	
body.aisc_161-esuq .g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.aisc_161-esuq .g-436_wsme > .cc_213-ackfi > .rdj_158-ee > .thoaf-127_cwfwo > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.aisc_161-esuq .m-89_jlbbd ul li
{
	line-height: 20px;
}
	
body.aisc_161-esuq .pjiag-314_c
{
	margin-top: 30px;
}

	
body.aisc_161-esuq .st_329-j.bevab-784_i ul > li
{
	padding: 0px;
}

	
}

